### Property

# Goa Account:maps-disabled

deprecated: Unknown

#### Declaration

    property maps-disabled: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “MapsDisabled”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`gboolean`

Deprecated since: Unknown

The D-Bus property has been deprecated.

Default value | FALSE
Getter method | `goa_account_get_maps_disabled()`
Setter method | `goa_account_set_maps_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no